Page Summary
-
The API uses an HTTP GET request to retrieve a
Reportobject. -
The request requires a
namepath parameter specifying the network code and report ID. -
The request body must be empty, and the response body contains a
Reportobject if successful. -
The API requires the
https://www.googleapis.com/auth/admanagerOAuth scope for authorization.
Retrieves a Report object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the report. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Report.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.